
PENGADIAN EMAS - Bug #15552

iOS[EMAS][REGISTRATION/BUY/SELL] Change Validation Error Message Pop Up  

12 January 2023 02:32 PM - yap chekying

Status: Closed Start date: 12 January 2023

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please help to change validation error message pop up to black color background like below.

 

System error message should remain same with orange background pop up.

Related issues:

Copied from Bug #15551: Android[EMAS][REGISTRATION/BUY/SELL] Change Validatio... Closed 12 January 2023

History

#1 - 12 January 2023 02:32 PM - yap chekying

- Copied from Bug #15551: Android[EMAS][REGISTRATION/BUY/SELL] Change Validation Error Message Pop Up   added

#2 - 12 January 2023 04:32 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying

#3 - 20 March 2023 04:36 PM - yap chekying

- Status changed from Resolved to Closed

Files

NewPopUp.jpeg 30.4 KB 12 January 2023 yap chekying
